Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 59757 - User documentation for NX
Summary: User documentation for NX
Status: RESOLVED FIXED
Alias: None
Product: [OLD] Docs-user
Classification: Unclassified
Component: Submit New (show other bugs)
Hardware: All All
: High normal (vote)
Assignee: Sven Vermeulen (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 63757
  Show dependency tree
 
Reported: 2004-08-08 03:01 UTC by Stuart Herbert (RETIRED)
Modified: 2004-10-20 01:40 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
NX Guide (nx.xml,8.06 KB, text/plain)
2004-08-08 03:03 UTC, Stuart Herbert (RETIRED)
Details
/doc/en/nx.xml (nx.xml,8.46 KB, text/plain)
2004-08-10 13:18 UTC, Xavier Neys (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stuart Herbert (RETIRED) gentoo-dev 2004-08-08 03:01:59 UTC
Hi,

Could someone please add my NX Guide to the website please?

Ta,
Stu
Comment 1 Stuart Herbert (RETIRED) gentoo-dev 2004-08-08 03:03:08 UTC
Created attachment 37010 [details]
NX Guide
Comment 2 Xavier Neys (RETIRED) gentoo-dev 2004-08-08 03:04:07 UTC
I'll take care of it.
Comment 3 Stuart Herbert (RETIRED) gentoo-dev 2004-08-10 12:27:02 UTC
Ping ;-)

How long do document updates normally take?  If we're looking at several days turn-around, can you give me write access to the doc instead please?

Thanks,
Stu
Comment 4 Xavier Neys (RETIRED) gentoo-dev 2004-08-10 13:17:42 UTC
Sorry it took me so long to act on this one. The only reason is the heat wave that is hitting us here. Sitting in my computer room for more than a few minutes is really not enjoyable ;-) I am amazed the boxes are still running.

Now about the guide:
+ Would you mind adding a few words explaining what makes a binary-only proprietary product interesting over a free solution based on vnc+ssh?
It looks like it is a lot easier to deploy and better integrated but it would be nice to be told by a happy user.

+ The chapter "Running NX Server" contains only a link to their home page. IMHO, this is not enough. Could you sum it up and add a link to http://www.nomachine.com/documentation/admin-guide.php for detailed information?
Comment 5 Xavier Neys (RETIRED) gentoo-dev 2004-08-10 13:18:25 UTC
Created attachment 37171 [details]
/doc/en/nx.xml

Applied coding style. Please edit this copy. Thanks.
Comment 6 Stuart Herbert (RETIRED) gentoo-dev 2004-08-10 15:38:29 UTC
Hiya,

I'm not remotely interested in the proprietry vs free debate.  This is a guide for people who have already decided that they're interested in NX; it'll be linked from NoMachine's website once we've published it.

I've no problem with changing where the link points to, but I don't see any benefit in adding additional documention to the 'Running NX Server' section.  There's nothing Gentoo-specific about this whatsoever, and it's all covered perfectly well on the NX website.  The more we add here, the more there is for us to maintain in the future.

Best regards,
Stu
Comment 7 Sven Vermeulen (RETIRED) gentoo-dev 2004-10-09 06:02:58 UTC
The pro/contra arguments regarding propriatary solutions aren't mandatory in the document. I believe they can be added later on when it's asked pertinently by the users.

Perhaps the document in the current form can be submitted?
Comment 8 Xavier Neys (RETIRED) gentoo-dev 2004-10-11 00:32:47 UTC
. I am not interested in the free v. prop debate either but instead of assuming the reader has already made his choice, we might provide him with some information to help him make his choice, e.g. FreeNX or other solutions exist but they might not be as easy to deploy. If you choose NX, this doc is for you...

. "Setting up your NX server : RTFM". I don't think it's up to par with the rest of the docs. If you feel it's good enough, go ahead (make my day ;-])

The product is appealing to me (not only because it bears my initials) but I'm a bit short on time and this has been in the pipe too long already. Sorry.
Please take it on.
Comment 9 Sven Vermeulen (RETIRED) gentoo-dev 2004-10-20 01:40:10 UTC
Committed in CVS.